
	
	
/* Flights */

#main .module-item_list.ext-flights dt {
	background: url(../../images/reserve/icn-item_flight.png) no-repeat 8px center;
}
#main .module-item_list.ext-flights.ext-popup .module-item .info {
	padding-bottom: 0;
}

#main .module-item_list.ext-flights .module-item .detail table.price th,
#main .module-item_list.ext-flights .module-item .detail table.price td {
	width: 232px;
}
#main .module-item_list.ext-flights .module-item .detail table.price tr.ext-division th,
#main .module-item_list.ext-flights .module-item .detail table.price tr.ext-division td {
	border-top: 5px solid #ccc;
}

/* module-flight_route ------------------------------*/	
#main .module-flight_route {
	padding-top: 10px;
	padding-bottom: 10px;
}
	
	#main .module-flight_route .type,
	#main .module-flight_route .start,
	#main .module-flight_route .to,
	#main .module-flight_route .end {
		display: table-cell;
		vertical-align: middle;
	}
	.ie7 #main .module-flight_route .type,
	.ie7 #main .module-flight_route .start,
	.ie7 #main .module-flight_route .to,
	.ie7 #main .module-flight_route .end {
		display: inline;
		zoom: 1;
	}
	
	#main .module-flight_route .type {
		width: 52px;
		text-align: center;
		font-size: 153.9%;
	}
	#main .module-flight_route .type.ext-go {
		color: #537ABC;
	}
	#main .module-flight_route .type.ext-back {
		color: #EC736A;
	}
	#main .module-flight_route .type img {
		display: block;
		margin: 0 auto;
	}
	#main .module-flight_route .start {
		width: 208px;
	}
	#main .module-flight_route .start li {
		position: relative;
	}
	#main .module-flight_route .start li+li {
		margin-top: 5px;
	}
	#main .module-flight_route .start li .icn,
	#main .module-flight_route .start li .text {
		display: inline-block;
		vertical-align: middle;
	}
	#main .module-flight_route .start li .icn {
		padding-right: 10px;
		width: 32px;
	}
	#main .module-flight_route .start li .text {
		width: 162px;
		font-size: 108%;
	}
	#main .module-flight_route .start li .text .airport,
	#main .module-flight_route .end .airport {
		display: block;
	}
	#main .module-flight_route .start li .text .time,
	#main .module-flight_route .end .time {
		font-size: 137%;
		padding-left: 10px;
	}
	#main .module-flight_route .to {
		width: 99px;
		text-align: center;
		padding-left: 10px;
	}
	#main .module-flight_route .to .seat {
	}
	#main .module-flight_route .to .arrow {
		background: url(../../images/common/img-arrow.png) no-repeat left top;
		width: 39px;
		height: 18px;
		margin: 0 auto;
		margin-top: 10px;
	}
	#main .module-flight_route .to .connection {
		margin-top: 8px;
		font-size: 93%;
	}
	#main .module-flight_route .end {
		padding-left: 10px;
		width: 178px;
		vertical-align: bottom;
	}
	.ie7 #main .module-flight_route .end {
		width: 175px;
	}

/* module-flight_detail ------------------------------*/	
#main .module-flight_detail {
	
}
	#main .module-flight_detail .title,
	#main .module-flight_detail .summary {
		background: #7FBACF;
		color: #fff;
		padding: 7px;
		position: relative;
		text-align: right;
	}
	#main .module-flight_detail .summary {
		text-align: left;
	}
	#main .module-flight_detail .title h4,
	#main .module-flight_detail .summary h4 {
		position: absolute;
		left: 8px;
		top:8px;
	}
	#main .module-flight_detail .title p,
	#main .module-flight_detail .summary p {
		font-size: 93%;
	}
	#main .module-flight_detail .title p+p,
	#main .module-flight_detail .summary p+p {
		margin-top: 3px;
	}
	
	#main .module-flight_detail ul {
		padding: 10px;
	}
	#main .module-flight_detail ul li {
		font-size: 93%;
	}
	#main .module-flight_detail ul li+li {
		margin-top: 5px;
	}
	#main .module-flight_detail ul li .date {
		display: block;
		float: left;
		width: 150px;
	}
	#main .module-flight_detail ul li .text {
		display: block;
		float: left;
		width: 377px;
	}
	
	#main .module-flight_detail .layover {
		padding: 6px 0 10px 0;
		font-weight: bold;
	}
	#main .module-flight_detail .layover.ext-back {
	}
	#main .module-flight_detail .stay {
		font-weight: 700;
		background: #999;
		text-align: center;
		color: #fff;
		padding: 6px 0 6px;
	}
	
/* module-fare ------------------------------*/
.module-fare {
	font-size: 93%;
	white-space: nowrap;
	padding: 0;
	min-width: 216px;
}
	.module-fare h3 {
		background: #eee;
		font-weight: 700;
		padding: 8px;
		line-height: 100%;
		text-align: left;
	}
	.module-fare h3+p {
		margin-top: 8px;
	}
	.module-fare p {
		text-align: right;
		padding: 0 10px;
		margin-top: 3px !important;
		line-height: 100%;
	}
	.module-fare p.subtotal {
		color: #FF0033;
	}
	.module-fare p.total {
		font-size: 138.5% !important;
		margin-top: 8px !important;
		font-weight: 700;
		color: #FF0033;
		border-top:1px dotted #aaa;
		padding: 8px 20px;
	}
	.module-fare p+h3 {
		margin-top: 8px;
	}
